﻿

select
{
    background-color:white;
}


/*****************************************************************************************************************/
#divDescriptionText
{
    width:90%; margin-left:5%; margin-top:10px; margin-bottom:20px; text-align:center; font-size:16px; text-align:right; direction:rtl; color:black; /*background-color:yellow;*/
}

#divDescriptionText > div
{
    text-decoration:underline; margin-bottom:3px; font-weight:bold
}
/*****************************************************************************************************************/




.select1
{
     width:calc(90% - 120px); height:40px; margin-left:5%; float:left; text-align:right; direction:rtl; border:0; font-size:18px;
}

.title
{
    width:120px; height:40px; line-height:40px; margin-bottom:10px; float:left; text-align:right; font-size:18px; /*background-color:teal;*/
}

.inputText
{
     width:calc(90% - 142px); height:40px; padding-right:10px; padding-left:10px; margin-left:5%; float:left; text-align:right; direction:rtl; border:1px solid white; font-size:18px; /*background-color:tan;*/
}

textarea
{
    width:calc(90% - 130px); height:80px; padding:10px 10px 0 0; margin-left:5%; margin-bottom:10px; border:0; float:left; text-align:right; direction:rtl; font-size:14px; /*background-color:tan;*/
}






/*****************************************************************************************************************/
.divBirthDate_container
{
    width:calc(90% - 120px); height:40px; margin-left:5%; float:left; /*background-color:tan;*/
}

.divBirthDate_container > select
{
    width:30%; height:40px; float:left; text-align:right; direction:rtl; border:0; color:black;
}

.divBirthDate_container select:nth-child(1)
{
    margin-right:5%;
}

.divBirthDate_container select:nth-child(2)
{
    margin-right:5%;
}

.divBirthDate_container select:nth-child(3)
{
    
}
/*****************************************************************************************************************/






/*****************************************************************************************************************/
.languages_container
{
    width:calc(90% - 122px); margin-left:5%; margin-bottom:10px; float:left; text-align:right; direction:rtl; border:1px white solid; background-color:white;
}

.languages_container > div
{
    width:100%; height:40px; line-height:40px;
}

.languages_container input[type=checkbox]
{
    width:18px; height:18px;
}
/*****************************************************************************************************************/






/*****************************************************************************************************************/
#divTakanon
{
    width:90%; height:40px; margin-left:5%; margin-bottom:10px; position:relative; clear:both; /*background-color:yellow;*/
}

#divTakanon input[type=checkbox]
{
    width:20px; height:20px; position:absolute; top:10px; right:0; margin:0;
}

#divTakanon div
{
    height:20px; position:absolute; top:10px; right:30px; text-align:right; direction:rtl; font-size:16px; /*background-color:red;*/
}
/*****************************************************************************************************************/





/*****************************************************************************************************************/
#btnSendForm
{
    width:90%; height:40px; line-height:40px; margin-left:5%; margin-bottom:10px; text-align:center; font-size:20px; color:white;
}
/*****************************************************************************************************************/




/*****************************************************************************************************************/
.succeedMsg li
{
    margin-bottom:5px;
}
/*****************************************************************************************************************/





/*****************************************************************************************************************/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:12px;
}

::-moz-placeholder { /* Firefox 19+ */
  font-size:12px;
}

:-ms-input-placeholder { /* IE 10+ */
  font-size:12px;
}

:-moz-placeholder { /* Firefox 18- */
  font-size:12px;
}
/*****************************************************************************************************************/